
Tripnet - Bug #40659
Booking release date
06/04/2018 11:33 am - Albin Paul

Status: Closed Start date: 06/04/2018
Priority: Normal Due date: 06/05/2018
Assignee: % Done: 100%
Category: Functionality Estimated time: 3.00 hours
Target version: Spent time: 6.30 hours
End_Date: 06/05/2018 Areas Affected:
remarks: Files Changed:
DB Changes: Initial Planned Hours:
Keys & Permissions:
Description

For hotel bookings admin mail received do not have booking release date and tqr showing wrong booking release date.Please bring
booking release date in admin mail and correct date in tqr.Booking release  date is the last free cancellation date-1.For now i booked
with HSG provider.Cancellation date is 11-07-2018.So booking release date should be 10-07-2018 shown in tqr and mail.

History
#1 - 06/04/2018 11:49 am - Jubin J
- Due date set to 06/04/2018
- Status changed from New to Assigned
- Assignee set to Rosu Sebastian
- Estimated time set to 3.00

#2 - 06/04/2018 03:58 pm - Rosu Sebastian
- Status changed from Assigned to In Progress

#3 - 06/04/2018 05:01 pm - Jubin J
- Due date changed from 06/04/2018 to 06/05/2018

#4 - 06/05/2018 12:56 pm - Rosu Sebastian
- Status changed from In Progress to Fixed not Tested
- % Done changed from 0 to 100
- End_Date set to 06/05/2018

#5 - 06/11/2018 03:58 pm - Sreerag Prasannan
- Status changed from Fixed not Tested to Closed
- Assignee deleted (Rosu Sebastian)

issue fixed.

Files
Screenshot from 2018-06-04 12-41-19.png 183 KB 06/04/2018 Albin Paul
Screenshot from 2018-06-04 12-59-33.png 214 KB 06/04/2018 Albin Paul
Screenshot from 2018-06-04 12-59-38.png 282 KB 06/04/2018 Albin Paul
